.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.301270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.095686px;}
._1{width:13.972794px;}
._2{width:43.852782px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:39.839984px;}
.fs1{font-size:47.999981px;}
.fs3{font-size:56.159978px;}
.fs0{font-size:71.999971px;}
.y30{bottom:210.694818px;}
.y2f{bottom:228.690105px;}
.y2e{bottom:246.685392px;}
.y2d{bottom:264.493228px;}
.y2c{bottom:282.488514px;}
.y2b{bottom:300.671252px;}
.y2a{bottom:318.666539px;}
.y29{bottom:336.474375px;}
.y28{bottom:354.469662px;}
.y27{bottom:372.277498px;}
.y26{bottom:390.272785px;}
.y25{bottom:408.268072px;}
.y24{bottom:426.263359px;}
.y23{bottom:444.258646px;}
.y22{bottom:462.253933px;}
.y52{bottom:476.312751px;}
.y21{bottom:480.061769px;}
.y31{bottom:493.620915px;}
.y51{bottom:497.307252px;}
.y20{bottom:498.057056px;}
.y50{bottom:515.302539px;}
.y1f{bottom:516.052343px;}
.y4f{bottom:533.110375px;}
.y1e{bottom:534.047630px;}
.y4e{bottom:551.105662px;}
.y1d{bottom:552.042916px;}
.y4d{bottom:569.100949px;}
.y1c{bottom:570.038203px;}
.y4c{bottom:586.908785px;}
.y1b{bottom:587.846039px;}
.y4b{bottom:604.904072px;}
.y1a{bottom:605.841326px;}
.y4a{bottom:622.711908px;}
.y19{bottom:623.836613px;}
.y49{bottom:640.707195px;}
.y18{bottom:641.831900px;}
.y48{bottom:659.639736px;}
.y17{bottom:660.014638px;}
.y16{bottom:677.635023px;}
.y47{bottom:678.759728px;}
.y15{bottom:695.630310px;}
.y46{bottom:696.755015px;}
.y14{bottom:713.625597px;}
.y45{bottom:715.687557px;}
.y13{bottom:731.620884px;}
.y44{bottom:734.620098px;}
.y12{bottom:749.616171px;}
.y43{bottom:753.740091px;}
.y11{bottom:767.611458px;}
.y42{bottom:771.735378px;}
.y10{bottom:785.419294px;}
.y41{bottom:789.730664px;}
.yf{bottom:803.414581px;}
.y40{bottom:808.663206px;}
.ye{bottom:821.409868px;}
.y3f{bottom:827.595747px;}
.yd{bottom:839.405154px;}
.y3e{bottom:846.715740px;}
.yc{bottom:857.400441px;}
.y3d{bottom:865.835732px;}
.yb{bottom:875.395728px;}
.y3c{bottom:883.643568px;}
.ya{bottom:893.391015px;}
.y3b{bottom:902.763560px;}
.y9{bottom:911.386302px;}
.y3a{bottom:921.696102px;}
.y8{bottom:929.381589px;}
.y39{bottom:940.816094px;}
.y7{bottom:947.376876px;}
.y38{bottom:958.811381px;}
.y6{bottom:965.184712px;}
.y37{bottom:976.806668px;}
.y0{bottom:980.212418px;}
.y5{bottom:983.179999px;}
.y36{bottom:994.614504px;}
.y4{bottom:1001.175286px;}
.y35{bottom:1012.609791px;}
.y3{bottom:1019.732925px;}
.y34{bottom:1031.917234px;}
.y2{bottom:1043.351740px;}
.y33{bottom:1056.473303px;}
.y1{bottom:1069.407415px;}
.y32{bottom:1073.718786px;}
.h5{height:37.967505px;}
.h4{height:39.003344px;}
.h9{height:40.238384px;}
.h7{height:45.743982px;}
.h3{height:46.991981px;}
.h8{height:54.980618px;}
.h2{height:68.615973px;}
.h1{height:145.274510px;}
.h6{height:631.866013px;}
.h0{height:1237.176471px;}
.w2{width:168.705882px;}
.w1{width:675.604575px;}
.w0{width:956.000000px;}
.x0{left:140.588235px;}
.x3{left:168.705160px;}
.x7{left:196.823229px;}
.xa{left:277.427622px;}
.x8{left:283.051221px;}
.x9{left:337.974306px;}
.xb{left:339.848475px;}
.xc{left:379.213197px;}
.x4{left:393.647059px;}
.x6{left:400.020232px;}
.x2{left:477.999027px;}
.x5{left:535.734688px;}
.xd{left:562.540167px;}
.x1{left:815.411439px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:0.935229pt;}
._1{width:11.926569pt;}
._2{width:37.430827pt;}
.fs2{font-size:34.005677pt;}
.fs1{font-size:40.970695pt;}
.fs3{font-size:47.935713pt;}
.fs0{font-size:61.456042pt;}
.y30{bottom:179.839928pt;}
.y2f{bottom:195.199922pt;}
.y2e{bottom:210.559916pt;}
.y2d{bottom:225.759910pt;}
.y2c{bottom:241.119904pt;}
.y2b{bottom:256.639897pt;}
.y2a{bottom:271.999891pt;}
.y29{bottom:287.199885pt;}
.y28{bottom:302.559879pt;}
.y27{bottom:317.759873pt;}
.y26{bottom:333.119867pt;}
.y25{bottom:348.479861pt;}
.y24{bottom:363.839854pt;}
.y23{bottom:379.199848pt;}
.y22{bottom:394.559842pt;}
.y52{bottom:406.559837pt;}
.y21{bottom:409.759836pt;}
.y31{bottom:421.333333pt;}
.y51{bottom:424.479830pt;}
.y20{bottom:425.119830pt;}
.y50{bottom:439.839824pt;}
.y1f{bottom:440.479824pt;}
.y4f{bottom:455.039818pt;}
.y1e{bottom:455.839818pt;}
.y4e{bottom:470.399812pt;}
.y1d{bottom:471.199812pt;}
.y4d{bottom:485.759806pt;}
.y1c{bottom:486.559805pt;}
.y4c{bottom:500.959800pt;}
.y1b{bottom:501.759799pt;}
.y4b{bottom:516.319793pt;}
.y1a{bottom:517.119793pt;}
.y4a{bottom:531.519787pt;}
.y19{bottom:532.479787pt;}
.y49{bottom:546.879781pt;}
.y18{bottom:547.839781pt;}
.y48{bottom:563.039775pt;}
.y17{bottom:563.359775pt;}
.y16{bottom:578.399769pt;}
.y47{bottom:579.359768pt;}
.y15{bottom:593.759762pt;}
.y46{bottom:594.719762pt;}
.y14{bottom:609.119756pt;}
.y45{bottom:610.879756pt;}
.y13{bottom:624.479750pt;}
.y44{bottom:627.039749pt;}
.y12{bottom:639.839744pt;}
.y43{bottom:643.359743pt;}
.y11{bottom:655.199738pt;}
.y42{bottom:658.719737pt;}
.y10{bottom:670.399732pt;}
.y41{bottom:674.079730pt;}
.yf{bottom:685.759726pt;}
.y40{bottom:690.239724pt;}
.ye{bottom:701.119720pt;}
.y3f{bottom:706.399717pt;}
.yd{bottom:716.479713pt;}
.y3e{bottom:722.719711pt;}
.yc{bottom:731.839707pt;}
.y3d{bottom:739.039704pt;}
.yb{bottom:747.199701pt;}
.y3c{bottom:754.239698pt;}
.ya{bottom:762.559695pt;}
.y3b{bottom:770.559692pt;}
.y9{bottom:777.919689pt;}
.y3a{bottom:786.719685pt;}
.y8{bottom:793.279683pt;}
.y39{bottom:803.039679pt;}
.y7{bottom:808.639677pt;}
.y38{bottom:818.399673pt;}
.y6{bottom:823.839670pt;}
.y37{bottom:833.759666pt;}
.y0{bottom:836.666667pt;}
.y5{bottom:839.199664pt;}
.y36{bottom:848.959660pt;}
.y4{bottom:854.559658pt;}
.y35{bottom:864.319654pt;}
.y3{bottom:870.399652pt;}
.y34{bottom:880.799648pt;}
.y2{bottom:890.559644pt;}
.y33{bottom:901.759639pt;}
.y1{bottom:912.799635pt;}
.y32{bottom:916.479633pt;}
.h5{height:32.407410pt;}
.h4{height:33.291558pt;}
.h9{height:34.345734pt;}
.h7{height:39.045072pt;}
.h3{height:40.110310pt;}
.h8{height:46.929063pt;}
.h2{height:58.567608pt;}
.h1{height:124.000000pt;}
.h6{height:539.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:144.000000pt;}
.w1{width:576.666667pt;}
.w0{width:816.000000pt;}
.x0{left:120.000000pt;}
.x3{left:143.999383pt;}
.x7{left:167.999744pt;}
.xa{left:236.800146pt;}
.x8{left:241.600205pt;}
.x9{left:288.480160pt;}
.xb{left:290.079870pt;}
.xc{left:323.679884pt;}
.x4{left:336.000000pt;}
.x6{left:341.439863pt;}
.x2{left:407.999169pt;}
.x5{left:457.279817pt;}
.xd{left:480.159808pt;}
.x1{left:695.999722pt;}
}
